Apache Maven 1.x has reached its end of life, and is no longer supported. For more information, see the announcement. Users are encouraged to migrate to the current version of Apache Maven.


pomJust calls pom:validate.
pom:contentvalidate Validate the Maven POM (after interpolation and inheritance). DEPRECATED: use pom:validate instead.
pom:validate Validate the Maven XML project descriptor. See Validation. Requires at least maven-plugin-plugin 1.7.